Thank you.

Click OK to view the tutorial.

OK

Error: "The Adobe Flash Player is required for video playback. Get the latest Flash Player" when playing Videos in Corel Guide

User-added imageUser-added image

 
Error: "The Adobe Flash Player is required for video playback. Get the latest Flash Player" when playing Videos in Corel Guide
 
You have installed the Flash Player but the error message “The Adobe Flash Player is required for video playback. Get the latest Flash Player" appears when you are trying to play a video in Corel Guide (Learn Tab). 

This issue occurs when the Flash Player Add-on was disabled in your browser settings, particularly if you are using Internet Explorer 9. 
 
 
In order to resolve this issue:
 
1. Open Internet Explorer and click on the Tools button (looks like a cogwheel) or press Alt + X on your keyboard
 
2. Click Manage Add-Ons
 
3. Click Toolbars and Extensions
 
4. Find the “Shockwave Flash Object” from the list of Add-ons
 
5. Under the Status column, check if the Shockwave Flash Object was “Disabled
 
6. If it is disabled, select the row for Shockwave Flash Object 
 
7. Click the Enable button found in the bottom right corner of the dialog box 
 
8. Click Close to exit from the Manage Add-ons dialog box